[game]
title = "Wild_Night"
width = 1280
height = 720
[user]
id = "9c5fcbf5-77b4-4e78-a87f-3f278e4f9a70"
[editor]
editor_version = "1.1.2"
phaser_version = "3.88.2"
creation_at = 1766251919848
code_font_size = 16